.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
p.noindent-bodyContent-1-1 {
  text-indent: 0em;
  text-align: justify;
  font-family: "songti";
  font-size: 0.9em;
}
p.noindent-bodyContent-1-fangsong-top-9 {
  text-indent: 0em;
  text-align: justify;
  font-family: "fangsong";
  font-size: 1em;
}
p.noindent-bodyContent-1-top-18 {
  text-indent: 0em;
  text-align: justify;
  font-family: "songti";
  font-size: 1em;
}
img.pic-img-w70-1 {
  width: 70%;
}
img.pic-img-w75-1 {
  width: 75%;
}
img.pic-img-w85-1 {
  width: 85%;
}
img.pic-img-w90-1 {
  width: 90%;
}
h3.txtheading-2-3 {
  text-indent: 2em;
  text-align: left;
  font-family: "heiti";
  font-size: 1.2em;
}
span.content-word-small {
  font-size: 0.8em;
}
h1.chaptertitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
h1.backtitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
h2.txtheading-1 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "heiti";
}
h2.txtheading-1-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "heiti";
}
p.bodyContent-1 {
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
  font-family: "songti";
}
p.bodyContent-1-top {
  margin-top: 1.3em;
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
  font-family: "songti";
}
p.noindent-bodyContent-1 {
  text-align: justify;
  text-indent: 0em;
  font-size: 1em;
  font-family: "songti";
}
p.noindent-bodyContent-1-top {
  text-align: justify;
  text-indent: 0em;
  font-size: 1em;
  font-family: "songti";
}
p.bodyContent-1-kaiti {
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
  font-family: "kaiti";
}
p.noindent-bodyContent-1-fangsong {
  text-align: justify;
  text-indent: 0em;
  font-size: 1em;
  font-family: "fangsong";
}
p.signContent-1 {
  text-align: right;
  text-indent: 0em;
  font-size: 1em;
  font-family: "songti";
}
p.signContent-1-top {
  text-align: right;
  text-indent: 0em;
  font-size: 1em;
  font-family: "songti";
}
